bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#22613: 25.1.50; dired-aux missing require 'cl-lib


From: Michael Heerdegen
Subject: bug#22613: 25.1.50; dired-aux missing require 'cl-lib
Date: Sat, 13 Feb 2016 15:32:45 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.90 (gnu/linux)

Eli Zaretskii <address@hidden> writes:

> cl-mapcan is an autoloaded function, so requiring cl-lib is not the
> right solution, IMO.  Some other factor is at work here.

Yes, hmm, I also saw that once: cl-lib autoloads were not loaded
(i.e. the autoloads file had not been loaded, though it existed).
Didn't investigate at that moment, however.

Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]